package com.szpg.service;

import com.szpg.db.dao.PgAcuCmdDao;
import com.szpg.db.dao.impl.PgAcuCmdDaoImpl;

public class RemoteCommandTimeoutTask implements Runnable {
	
	private PgAcuCmdDao cmdDao = new PgAcuCmdDaoImpl();
	private String cmdId;
	
	public RemoteCommandTimeoutTask(String cmdId) {
		this.cmdId = cmdId;
	}

	@Override
	public void run() {
		cmdDao.updateCmdRecordTimeout(cmdId);
	}

}
